---
search:
  tags:
    - Delegate Endpoints
    - POST
seo:
  description: >-
    查询 cookie 所属账号可以代为操作的账号，即除自己以外的所有委托组。发帖时把返回的某个 screen_name 作为
    delegated_account_username…TwexAPI X (Twitter) API 中 POST
    /twitter/delegate/accounts 接口的参考文档。
  title: 查询可以代为操作的账号 - X (Twitter) API 接口
sidebar:
  badge: POST
  label: 查询可以代为操作的账号
title: 查询可以代为操作的账号
type: openapi-operation
---
查询 cookie 所属账号可以代为操作的账号，即除自己以外的所有委托组。发帖时把返回的某个 screen_name 作为 delegated_account_username 传入，即可以该账号身份发布。没有时返回空数组。必须同时提供 TwexAPI Bearer API Key 和该账号的有效 X Cookie 或 auth_token。

<Operation source="zh-api-reference" id="delegate-accounts" />
